<?PHP
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');
mysql_connect( $bd_host, $bd_user, $bd_senha )
	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
	or die ( 'Não foi possível conectar a Base de Dados.' );
$sql_vestibular = "select * from vestibulares where codigo = $qual_vestibular";
$result = mysql_query($sql_vestibular)
		or die ( 'Não foi possível executar a query vestibular.' );
$info = mysql_fetch_array($result);
$cursos_do_vestibular = $info["cursos"];
$gera_sql = split(",",$cursos_do_vestibular);
$i = 0;
$retorna = 1;
$primeiro = 0;
$sql_cursos = "SELECT * FROM cursos where ";
while ($retorna == 1) {
	if ($gera_sql[$i] == '') {
		$retorna = 0;
	}
	else {
		if ($primeiro == 0) {
			$primeiro = 1;
		}
		else {
			$sql_cursos .= ' or ';
		}
		$sql_cursos .= 'codigo = ' . $gera_sql[$i] . ' ';
	}
	$i++;
}
$sql_cursos .= 'ORDER by codigo_curso ASC';
?>
<br>
<br>
<strong><div align="center"><font face="Verdana" size="2" color="#800000">Processamento dos Resultados do Processo Seletivo</font></div></strong>
<?
$sql = $sql_cursos;
$result = mysql_query($sql)
	or die ( 'Não foi possível executar a query 161.' );
$num = mysql_num_rows($result);
if ($num == 0 ) {
	echo '<br><br><center>Não existe nenhum curso cadastrado no Sistema!!!</center>';
}
else {
	echo '<br><br><center><strong><font face="Verdana" size="2" color="#000000">Escolha o curso</font></strong><br><br>';
	while($info = mysql_fetch_array($result)) {
		echo '<a href="processar.php?curso='. $info["codigo"].'"><font color="000000" face="verdana" size="2">' . $info["nome_curso"] . '</font></a><br>';
	}
	echo '</center>';
}
?>

</body>
</html>
